\providecommand{\slash}[1]{\ooalign{$\hfil/\hfil$\crcr${#1}$}}
\providecommand{\ltap}{\raisebox{-.6ex}{\rlap{$\,\sim\,$}} \raisebox{.4ex}{$\,<\,$}} 
\providecommand{\gtap}{\raisebox{-.6ex}{\rlap{$\,\sim\,$}} \raisebox{.4ex}{$\,>\,$}} 
\providecommand{\lra}{\leftrightarrow} 
\providecommand{\naive}{na\"{\i}ve} 
\providecommand{\bom}[1]{{\mbox{\boldmath ${#1}$}}} 
\providecommand{\to}{\rightarrow}
\providecommand{\ito}{\leftarrow} 
\providecommand{\nn}{\nonumber} 
\providecommand{\arrowlimit}[1]{\mathrel{\mathop{\longrightarrow}\limits_{#1}}} 
\providecommand{\ptmin}{p_{T{\rm min}}}
\providecommand{\ptmax}{p_{T{\rm max}}}
\providecommand{\ep}{\epsilon}
\providecommand{\ms}{${\overline {\rm MS}}$}
\providecommand{\mH}{m_H}
\providecommand{\mb}{m_b}
\providecommand{\mt}{m_t}
\providecommand{\pT}{p_T}
\providecommand{\tL}{{\widetilde L}}

\providecommand{\HRule}{\rule{\linewidth}{0.5mm}}
%\providecommand*{\thefootnote}{\fnsymbol{footnote}}
%\providecommand{\thefigure}{\arabic{figure}} 
\providecommand{\href}[2]{#2}
\providecommand\as{\alpha_{\mathrm{S}}} 
\providecommand\f[2]{\frac{#1}{#2}} 
\providecommand\Matrix{{\sc Matrix}}
\providecommand\Munich{{\sc Munich}}
\providecommand\OpenLoops{{\sc OpenLoops}}
\providecommand\Collier{{\sc Collier}}
\providecommand{\CutTools}{{\sc CutTools}}
\providecommand{\OneLOop}{{\sc OneLOop}}

\providecommand{\eqn}[1]{Eq.\,(\ref{#1})}
\providecommand{\eqns}[2]{Eqs.\,(\ref{#1}) -- (\ref{#2})}
\providecommand{\refF}[1]{Figure~\ref{#1}}
\providecommand{\refFs}[2]{Figures~\ref{#1} -- \ref{#2}}
\providecommand{\refT}[1]{Table~\ref{#1}}
\providecommand{\refTs}[2]{Tables~\ref{#1} -- \ref{#2}}
\providecommand{\refS}[1]{Section~\ref{#1}}
\providecommand{\refSs}[2]{Sections~\ref{#1} -- \ref{#2}}
\providecommand{\refC}[1]{Chapter~\ref{#1}}
\providecommand{\refCs}[2]{Chapters~\ref{#1} -- \ref{#2}}
\providecommand{\refA}[1]{Appendix~\ref{#1}}
\providecommand{\refAs}[2]{Appendices~\ref{#1} -- \ref{#2}}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% 
% Definitions for this chapter

\providecommand{\Mfourl}{\mathswitch {m_{4\Pl}}}
\providecommand{\MVH}{\mathswitch {m_{\PV\PH}}}
\providecommand{\PV}{\HepParticle{V}{}{}\Xspace} % V=W,Z boson
\providecommand\pTH{\ensuremath{p_{\mathrm{T}}^{\PH}}} % Subscript roman not italic (EE)
\providecommand\pTV{\ensuremath{p_{\mathrm{T}}^{\PV}}} % Subscript roman not italic (EE)
\providecommand\pTj{\ensuremath{p_{\mathrm{T},j}}} % Subscript roman not italic (EE)
\providecommand{\ttH}{\ttbar\PH} 
\providecommand{\ggH}{\Pg\Pg \to \PH}
%\providecommand{\GeV}{\mathrm{~GeV}\xspace}
%\providecommand{\TeV}{\mathrm{~TeV}\xspace}

\providecommand{\ltap}{\raisebox{-.6ex}{\rlap{$\,\sim\,$}} \raisebox{.4ex}{$\,<\,$}} 
\providecommand{\gtap}{\raisebox{-.6ex}{\rlap{$\,\sim\,$}} \raisebox{.4ex}{$\,>\,$}} 

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% 


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% 
%\begin{document}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% 
% -----------------------------------------------------
%% Introduction & Run 1 review
% -----------------------------------------------------
\section{Introduction}\label{sec:introFXS} 
\input{./WGx/FXS/intro/motivation}

\section{Review of Run~1 and early Run~2 results} \label{sec:run1} 
\input{./WGx/FXS/intro/run1}


\clearpage
% ---------------------------------------------------
%% Section on SM benchmarks and MC validation
% ---------------------------------------------------
\section{State-of-the-art Standard Model predictions}\label{sec:SM}
\input{./WGx/FXS/intro-SM/intro-SM}
%% Section on the definition of fiducial volumes
\input{./WGx/FXS/fiducial_volumes/fiducial_volumes}
\input{./WGx/FXS/hres-YR4/hres-YR4}
\input{./WGx/FXS/hjet-YR4/hjet-YR4}
\input{./WGx/FXS/ZZ-YR4/ZZ-YR4}
\input{./WGx/FXS/lh_hjets_comp/lh}
%\clearpage
% ---------------------------------------------------
%% Section on BSM effects
% ---------------------------------------------------
\section{Beyond the Standard Model effects} %\footnote{ S. Kraml (ed.); T. Plehn, V. Sanz}}
\label{sec:BSM}
\input{./WGx/FXS/bsm/bsm}


%\clearpage
% ---------------------------------------------------
%% Section on experimental aspects
% ---------------------------------------------------
\section{Experimental aspects}\label{sec:EXP}

\input{./WGx/FXS/intro-exp/intro-exp}
\input{./WGx/FXS/fid_exp/fid}
\input{./WGx/FXS/unfold_exp/unfold}
\input{./WGx/FXS/mod_exp/mod}
\input{./WGx/FXS/mH_exp/mH}
\input{./WGx/FXS/comb_exp/combination}


%\clearpage
% ---------------------------------------------------
%% Recommendations
% ---------------------------------------------------
\section{Summary and recommendations for future measurements}\label{sec:future}
\input{./WGx/FXS/conclusions/recommendations}

% --------------------------------------------------
%FB \bibliography{./WGx/FXS/fxs-refs}
%\bibliographystyle{JHEP}
%\bibliographystyle{revtex}
% --------------------------------------------------
%\end{document}

